Subject: R-2800 engine photos
From: "Steve Bamford ARC" <[email-masked]>
To: "Rick Reinbott" <[email-masked]>
Date: Wed, 5 Oct 2005 09:10:08 -0700

MessageHi Rick,
I just wanted to let you know your R-2800 engine photos went on ARC today.  Thanks again for resending them Rick.

Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.
  ----- Original Message ----- 
  From: Rick Reinbott 
  To: Steve Bamford ARC 
  Sent: Wednesday, October 05, 2005 9:03 AM
  Subject: RE: 1/48 Monogram Ju 87 Stuka Article

  Steve,

  No problem; attached are the two pictures that I took of the Pratt & Whitney R-2800 engine at the Smithsonian National Air & Space Museum in Washington, D.C., for posting on ARC.

  Rick
    -----Original Message-----
    From: Steve Bamford ARC [mailto:[email-masked]] 
    Sent: Wednesday, October 05, 2005 10:49 AM
    To: Rick Reinbott
    Subject: Re: 1/48 Monogram Ju 87 Stuka Article

    Thanks Rick.  

    This new comptuer is a real change.....I can get much more done now.  Your walkaround pics were either lost in my hard drive crash or they might be trapped in the slave drive of my old dead computer.  If you resend them to me I'll put them on ARC for the next update.  Sorry about all this.

    Steve Bamford
    Aircraft Resource center
    http://www.aircraftresourcecenter.com
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.
      ----- Original Message ----- 
      From: Rick Reinbott 
      To: Steve Bamford ARC 
      Sent: Wednesday, October 05, 2005 7:38 AM
      Subject: RE: 1/48 Monogram Ju 87 Stuka Article

      Thanks for posting it Steve!  Glad you liked it.  Great job with the picture layout, I like it!

      I think that Hasegawa is to release a Ju-87 G...in 1/32nd scale in the near future.  Should be some kit.

      Rickster  
        -----Original Message-----
        From: Steve Bamford ARC [mailto:[email-masked]] 
        Sent: Wednesday, October 05, 2005 12:35 AM
        To: Rick Reinbott
        Subject: Re: 1/48 Monogram Ju 87 Stuka Article

        Hi Rick,
        I just wanted to let you know your Ju-87 article went on ARC today.  Thanks again for sending it in.  I love these Stuka's with the dual underwing cannons.
        Steve Bamford
        Aircraft Resource center
        http://www.aircraftresourcecenter.com
          ----- Original Message ----- 
          From: Rick Reinbott 
          To: [email-masked] 
          Sent: Tuesday, September 27, 2005 12:00 PM
          Subject: FW: 1/48 Monogram Ju 87 Stuka Article

          -----Original Message-----
          From: Rick Reinbott 
          Sent: Thursday, September 08, 2005 2:39 PM
          To: [email-masked]'
          Subject: 1/48 Monogram Ju 87 Stuka Article

          Hi Steve,
          I've labeled the best picture Front Port 01 and the second best picture Starboard Rear Top 02.  After that, it doesn't matter to me in what order the pictures are posted.  Please use my personal e-mail address ([email-masked]) for anyone that wants to contact me.

          Thanks,

          Rick 

            
          1/48 Monogram Ju 87G-2 Stuka 

          by Rick Reinbott
          --------------------

                Steve Bamford will insert full sized version of photo 01.jpg here  

          This is my Monogram 1/48 Ju-87G-2 Stuka.  I originally built this model about 25 years ago.  It was built straight out of the box following the kit instructions to the letter, meaning the topside was left unpainted in its dark green color, the underside was spray painted with Testors Light Blue, and the kit decals were used, which were not good. 

               Click on image below to see larger image
                     
                      Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

          Construction

          The model remained in that state up until three years ago, when I finally decided that it needed to be brought up to standards.  First, all the paint and decals were stripped off using Polly S Easy-Lift-Off.  I wanted the model to represent a Ju-87G-2, so a small amount of conversion work was necessary.  The G-2 version used the long-span Ju-87D-5 airframe.  First, the fairings for the wing-mounted MG 17 machine guns were filed and sanded off.  Then the non-skid surfaces on the wingwalks were sanded off and replaced with strips of clear plastic, cut to the approximate length and width.  Rivet detail was added using the pointed tip of a scribing tool.  Regarding the extended wingspan, although the instructions for the Monogram kit say the model is a G-1 version, the wings are in fact the extended ones of the G-2. 

          The canopy was replaced with a vacuformed one from Squadron.  I drilled out the barrels of the underwing Flak 18 37mm anti-tank guns as well as the rear cockpit MG 81Z machine guns.  The aerial wire was made from fishing line with the insulators being Elmer's Glue painted white.  I scratchbuilt some appliqué armor for the frontal side area around the cockpit and wing leading edge with clear plastic and added some rivet detail as described above.  

                Click on images below to see larger images
               
                Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg   Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  

          Painting & Weathering

          For painting the model, I used Model Master Enamels.  The camouflage scheme is the standard RLM 70 Black Green and 71 Dark Green over RLM 65 Light Blue.  All colors were airbrushed on, with drafting tape being used for the masking.  The decal instructions didn't have a drawing showing the camouflage pattern for the starboard fuselage, however, the Squadron in Action book shows this pattern in a print on the back cover, so I used that as the guide.  Paint chipping was done by spraying certain areas of the model (wing leading edges, wing roots, fuselage sides and propeller blades) silver, followed by a light spray of Testors Glosscote.  Once the base coat was applied and let to dry about 40 minutes or so, the paint was then "chipped" off using a small piece of drafting tape to reveal the silver underneath.   The exhaust stains were made by drybrushing using Humbrol Panzer Gray.  I applied an acrylic wash to the underside, wheel spats, underwing cannons and rear cockpit machine guns using Polly S Night Black mixed with water.  Drybrushing of the cannons and machine guns was done using the base coat of gun metal mixed with white.

                Click on images below to see larger images
               
                Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg   Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  

          The decals are from Superscale and went on very nicely.  I used Micro Set Solution to apply them.  The model depicts a Ju 87G-2 flown by Oberstleutnant Hans Ulrich Rudel with Schlachtgeschwader 2 on the Eastern Front during 1944-45.  While flying the Stuka, Rudel managed to destroy an enormous number of enemy equipment, including over 500 tanks.  

          Happy Modeling! 

          Rick 

                Click on images below to see larger images
               
                Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg  

          References: 

            a.. Ju 87 Stuka in action, Squadron/Signal Publications Aircraft No. 73 (1986) 
                  
                Steve Bamford will insert full sized version of photo 02.jpg here  

          Photos and text © 2005 by Rick Reinbott